Cosmoshop Lshop.CGI SQL Injection Vulnerability

Bugtraq ID: 18024
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2006 12:00AM
Updated: May 18 2006 06:33PM
Credit: l0om is credited with the discovery of this vulnerability.
Vulnerable: Cosmoshop Cosmoshop 8.11.106
Cosmoshop Cosmoshop 8.10 .78
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus